Layout

 New Features in FinePrint 5

FinePrint 5 has many improvements. Here is a list of some of the new features:

  • Keyboard and mouse wheel support for scrolling the preview window
  • Adjustable gutters
  • Print sheet function prints booklet sheets and double-sided sheets
  • Stationery option for starting on a page other than the first
  • Timeout settings for automated printing
  • Pages can be deleted using Del key
  • New page selection mechanism for deleting pages
  • Booklets can be printed as sub-booklets for large amounts of content
  • Name of FinePrinter appears in caption when using multiple FinePrinters
  • Autosave filenames based on job name
  • Automatic detection of A4/letter size paper upon installation
  • Inside/outside edge stationery option for booklets
  • New FormFactory option for mapping FinePrint forms to paper trays
  • Status bar shows source and destination paper sizes, paper saved, scaling and zoom percentages
  • Open, Save button on main dialog box
  • Support for printer paper trays
  • Jobs tab integrated into layout tab to avoid tab switching
  • Improved zooming interface
  • Automatic document defer to combine documents
  • pdfFactory button allows easy integration with pdfFactory for creating PDFs


How It Works

 Using FinePrint

FinePrint is a printer driver that allows you to manipulate printer output before it is printed. FinePrint is installed and selected in the same way as other printer drivers.

To operate:
1. Open any application
2. Load your documents as normal
3. Select the Print command from the File menu
4. Select the "FinePrint driver" item from the printer list in the Print dialog box
5. Click "OK"
6. Wait for the FinePrint preview dialog box to appear.
7. Make your printing selections in the FinePrint preview dialog and click "Print & Close" to print your output.

For more information on how to run FinePrint, click here.

Print & Close - prints the current set of jobs in the preview and closes the FinePrint dialog box

Print - prints and leaves the FinePrint dialog box open. This is useful when printouts using different layouts are required. For example, use the Print button when a final 1-up copy is needed as well as a 4-up file copy.

Close - closes FinePrint without printing.

pdfFactory - this button appears if you have pdfFactory installed. Clicking this button sends the FinePrint output directly to pdfFactory for easy PDF creation. Learn more about pdfFactory here.

Definitions - the following terms are used throughout the help file:

  • Page - a single page as output by an application
  • Sheet - a physical sheet of paper. A sheet may contain multiple pages.
  • Job - a set of pages output as a unit by an application
  • Side - single side of a sheet
  • Duplex - double-sided printing


 FinePrint Uses

Congratulations on your selection of FinePrint. You will be amazed at the things you can do with it. Here are a few:

Saving paper
 Using 2, 4, or 8 up layout options can save a significant amount of paper when printing drafts, transcripts, program source code, contracts, email, web pages or any other internal document. It is particularly good for saving paper when printing photographs.

Saving ink
By reducing the number of pages, expensive ink is saved. FinePrint also has an option to remove graphics, further saving ink and printing time.

Watermarks
 Watermarks can be used to identify particular document properties or mark documents for archival storage. Examples are Confidential, Draft, etc. Custom watermarks can also be created.

Archival Document Storage
 Documents printed 4 or 8 up can be stored in a much smaller space than documents printed in standard 1 up mode.

Booklets
 The booklet feature can be used to create compact 2 up, double-sided booklets.

Scaling
 FinePrint can scale a document to any size sheet of paper. For example, legal size document content can be printed on letter size paper or A4 content can be printed on letter size paper.

Forms
Forms can be created from any application. You can create a form and then print other content on top of the form as you would with pre-printed letterhead. See FormFactory for further information.

Document Transfer
FinePrint files can be saved in a number of industry standard formats making transfer of printed output very easy. See the Jobs tab for details.

Combining Documents
 With FinePrint it is possible to combine different print jobs together to be printed as a single job.


Layout

 Preview tab

The Preview tab is the main tab of FinePrint and is where most operations occur. It is here that the Layout and Jobs mini-tabs can be accessed as well as the document preview.

Printer
 Select the destination printer from this combo box. Network printers, fax drivers and other types of printer drivers can be selected here. FinePrint options such as duplex characteristics can be set using the Options button adjacent to the Printers list.

Double-sided
Turns double-sided printing on or off. Double-sided printing options can be set in the Options dialog box.

Copies
 Set the number of complete, collated copies here. Default is 1 copy.


Layout

 Layout mini-tab

The Layout options allow you to control the eventual printed output of your content.

Bypass
 Use this setting if you want the output to go directly to the printer without any FinePrint modifications or scaling. With this feature, it is convenient to set FinePrint as your default printer driver and use the Bypass option when you want output to go directly to your destination printer.

1 up
 Use this setting when you want to print a document in the same size as it would print without FinePrint but want to apply FinePrint stationery or forms.

2 up
 This is the default setting and is the most commonly used option. Almost all documents are readable printed at 2 up which results in a 50% reduction in printed paper and toner. Document drafts, legal briefs, email, computer source code, etc. can be printed at 2 up with excellent results. It is also the best setting for printing to a fax modem.

4 up
 This is an excellent choice for those documents which contain text in sizes larger than 10 points. The text is generally readable and paper and toner usage are reduced by 75%. Review copies of large manuals may be printed using 4 up as well as court transcripts and presentations. 4 up is also a good choice for archiving documents that must be stored in printed form. In 4 up mode, the page ordering feature is available.

8 up
 This setting is a good choice for handouts of presentations or any other document where the point sizes are larger than 14. 8 up offers the maximum paper compression and is suitable for archival documents. In 8 up mode, the page ordering feature is available.

Booklet
 This setting will create a 2 up double-sided booklet. Booklets are useful for presentations, brochures, or other applications where a compact format is desired. If you have problems printing booklets, take a look at the troubleshooting section.

Repeat
 Checking this box will repeat each the same page in each available slot on a sheet. For example, if the layout is set to 4 up, 4 of the same page will appear on the sheet.

Ordering

Down - draws the pages down before drawing them across the sheet of paper in 4 and 8 up modes. For example, in 4 up mode, the page ordering would be:

Page 1 | Page 3
Page 2 | Page 4

Across - draws the pages across before drawing them down the sheet of paper in 4 and 8 up modes. For example, in 4 up mode, the page ordering would be:

Page 1 | Page 2
Page 3 | Page 4

PDF - use this check box if you are printing landscape Acrobat (PDF) documents with Acrobat versions less than 4.0.

R to L - this option appears when a Middle Eastern or bi-directional language version of Windows is being used. Selecting this option will reverse the ordering of pages within a page and will also make booklets begin open on the left side instead of the right side. This item appears only when the "Enable right to left page ordering" item is selected in the Settings tab.

Stationery
Select the stationery to apply from this combo box.

Form
Select the form to apply from this combo box.

Borders

  • Smart - draws borders according the Ordering setting above
  • On - draws borders around each page
  • Off - turns borders drawing off

Margins
This combo box allows you to adjust the white space around the content within a page. The options are:

  • none - no margins at all, provides the largest output
  • small - small amount of margin. This is the default setting and gives a bit of space between pages
  • medium - medium margins
  • large - large margins
  • original - the margins that are used by the original document. No scaling is done with this setting. This setting is automatically selected for use with forms where alignment is important.

Separate jobs
When printing multiple jobs, it is sometimes useful to have each job begin on a new sheet so that is easier to determine where each job begins. The options available in the Separate jobs combo box are:

  • off - pages are packed as tightly as possible with new jobs flowing into the first available space on a sheet
  • by side - new jobs will begin on a new side of the paper
  • by sheet - new jobs will begin on a new sheet of paper. FinePrint will print extra blank pages to ensure that the job begins on a new sheet.

Note: if double sided printing is not being used, the "by side" and "by sheet" settings are equivalent.

Example: 2 three page jobs printed using a 4 up layout.

Separate jobs off

Sheet 1
Job 1 Page 1 | Job 1 Page 2
Job 1 Page 3 | Job 2 Page 1
Sheet 2
Job 2 Page 2 | Job 2 Page 3

Separate jobs by page/sheet

Sheet 1
Job 1 Page 1 | Job 1 Page 2
Job 1 Page 3 |
Sheet 2
Job 2 Page 1 | Job 2 Page2
Job 2 Page 3 |

Leave room for gutters
Check this box if space for gutters is required.

Remove graphics
Check this box if graphics should be eliminated. This option is useful for saving ink when printing web pages with advertising graphics.

Show deleted pages
When pages are deleted, they are removed from the preview unless this box is checked. Deleted pages are indicated by a red X across the page. To undelete the deleted page, right click and select "Undelete this page".


Jobs

 Jobs mini-tab

This tab allows you to rename, rearrange and delete entire jobs. All jobs in the current FinePrint session are listed here.

The job list shows the current set of jobs along with the number of pages in each. The following functions apply to the currently selected job in the job list:

Delete - deletes the job and removes it from the list. If the "Show deleted jobs" option is checked, the deleted state is indicated by changing the page count to "0 of x" where x is the number of pages contained in the job.

Undelete - undeletes the job, if it has been previously deleted. Note that this option is available only when the "Show deleted jobs" option is checked.

Rename - renames the job. The job name can be added to documents by creating Stationery option. Jobs can also be renamed by clicking on the job in the list and waiting for the edit cursor to appear.

Show job info - shows information about the selected job including:

  • number of pages
  • temp file name
  • size of file
  • version number of file
  • fonts used
  • paper trays used, if applicable

Show deleted jobs - checking this box displays jobs that have been deleted. This is useful when jobs need to be undeleted.

Note: If this box is checked, deleted jobs are saved in FP files when using the Save button and when .FP files are auto saved.

Rearranging jobs - jobs can be rearranged by dragging and dropping a selected job into the new position.


Creating and using stationery

 Stationery tab

FinePrint can add the following items to jobs:
  • headers - text at the top of the page/sheet
  • footers - text at the bottom of the page/sheet
  • watermarks - text in the center of the page/sheet, printed underneath content.

A saved collection of header, footer and watermark is referred to as a stationery. FinePrint comes with a few pre-defined stationery items but you can also create custom stationery.

Stationery Combo Box
 This box allows you to select an existing stationery to edit. Simply select the stationery you want and it will be shown in the yellow preview area. All further manipulations will be applied to the selected stationery and saved when the stationery tab is exited.

Adding and editing stationery names

  • New - creates a new blank stationery which can be named from the resulting dialog box.
  • Delete - deletes the selected stationery.
  • Rename - renames the selected stationery.

Editing the header, footer and watermark

  • Header - displays the header and allows it to be edited.
  • Watermark - displays the watermark and allows it to be edited. The watermark angle and density can be adjusted when the Watermark radio button is selected.
  • Footer - displays the header and allows it to be edited.

Adding system variables to stationery can be done by pressing the "Insert Variable" button and selecting from the following menu choices:

  • Job Name - Inserts the name of the print job into the text. The job name is dependent on the application but typically it is the name of the application followed by the file name. An example of a job name is: Microsoft Word - MyFile.doc.
  • Date - Inserts the current date into the text. The date will be updated whenever the document is printed.
  • Time - Inserts the current time into the text. The time will be updated whenever the document is printed.
  • Page x of y - Inserts the page number and the total number of printed sheets. This can be used for documents that do not have the page number as part of the document content.
  • User - Inserts the computer user name
  • Printer - Inserts the name of the currently selected printer
  • Computer - Inserts the network name of the workstation currently running

Justification options

  • Left - characters after this marker will be left justified
  • Center - characters after this marker will be centered
  • Right - characters after this marker will be right justified
  • Booklet - inside/outside edge - characters after this marker will be placed on either the inside or outside edges of a booklet
  • New line - inserts a new line for multiple line entries

The Font button allows you to change the font of the currently selected stationery header, footer or watermark. The font displayed in the preview window is not the same size as it will appear on the paper when printed.

Apply to combo box allows selection of stationery printing to one of:

  • first page only
  • each page
  • first sheet only
  • each sheet

Layer combo box determines where the stationery will be placed in relation to the document content. The choices are:

  • bottom - stationery is printed underneath the document content
  • middle - stationery is printed below text and on top of graphics
  • top - stationery is printed on top of the document content

Start stationery on page - specifies the page number on which to begin placing stationery. For example, if no stationery should be placed on the first page, enter 2 for this field.

Start page numbers at - specifies the starting page number when using the "page number" variable in stationery elements.


Creating and using forms

 FormFactory tab

FinePrint can save a job as a form, on top of which other print jobs can be printed. For example, a letterhead may be saved as a form and subsequent jobs printed on top of it. Using FormFactory, you can eliminate the need to print, store and load pre-printed forms.

Steps to create a form:
1. Create the form (letterhead, stock form, etc) in any application and select the Print command from the File menu. Select the FinePrint driver when the Print dialog box appears.

2. When the FinePrint preview dialog appears, click the FormFactory tab.

3. Select the "Create form using current job" button and name your form in the dialog box that appears. Examples might be, "My letterhead", or "Invoice form".

4. Set the Form option in the FormFactory tab. By default, the form will be used on every document page. Other options are:
  • Print on first job page only - this option applies to single page forms only and signifies that the form will be printed on the first page of the document and not on subsequent pages.
  • Do not repeat first form page - this option applies to 2 page forms only. It signifies that instead of repeating the sequence of two pages, that the second page of the form should be used for all document pages other than the first.
  • Make this form a paper tray - use this option if you want to applications such as Microsoft Word to be able to select FinePrint forms as paper trays. This is useful for mail-merge functions. The Trays button is used to show which paper tray number is mapped to a particular form. In general, it is not necessary to access this dialog box.

Microsoft Word Page Setup dialog box showing a FinePrint form used as a paper tray.

5. The form is now ready to use. Click the Close button in the FinePrint window.

Using Forms
 Now that the form is created, you can print other jobs on top of it. This is done as follows:

1. Print the job using the normal FinePrint procedure.

2. When the FinePrint dialog box appears, select the name of the form you want from the Form combo box in the Layout mini-tab. The preview window will display your current print job on top of the selected form.

Note: "Original" margins (controlled on the Layout mini-tab) will be automatically selected when forms are being used. This is to ensure consistent alignment between the form and the job to be placed on top.

Rename - renames the selected form.

Delete - deletes the selected form.


Settings

 Settings tab

The Settings tab allows to you set global settings for the operation of FinePrint.

Binding and Gutter settings
The gutter size and position on the sheet can be set here. The paper edge on which the gutter is reserved can be changed using the Edge control or by clicking on the appropriate edge on the sample paper image. Options are:

  • left - gutter and binding occur on the left edge of the paper regardless of paper orientation
  • top - gutter and binding occur on the top edge of the paper regardless of paper orientation
  • right - gutter and binding occur on the right edge side of the paper regardless of paper orientation
  • bottom - gutter and binding occur on the bottom edge of the paper regardless of paper orientation
  • long side - gutter and binding occur on long side of the paper
  • short side - gutter and binding occur on short side of the paper

Maintain column alignment
In some cases, especially with fixed pitch fonts that rely on extra spaces to create columns, FinePrint will adjust spacing incorrectly. Checking this box fixes the problem.

Enable right to left page ordering
Some languages such as Hebrew require right to left page ordering. In some cases, FinePrint will automatically include the R to L checkbox in the Layout tab. If FinePrint did not add the checkbox, checking this box forces the R to L checkbox to appear in the Layout tab.

Show tool tips
Controls the display of tooltips, which are small help windows that appear when the cursor is passed over a control. The choices are all, some and none.

Load dispatcher at Windows logon
The FinePrint dispatcher is a program that runs that monitors the print queue in order to combine jobs. It can be run at startup or it can be started when FinePrint is first used. On some systems, starting the dispatcher on Windows startup is required.

Allow SHIFT key for quick bypass
Turns quick bypass on or off. Quick bypass is activated when the SHIFT key is pressed while an application print command is invoked. The SHIFT key can be released when the FinePrint icon disappears from the System Tray.

Save settings each time the dialog is closed
Turns on or off automatic saving of layout settings. By default, all settings except Copies are saved.

Save all settings now
Saves the current settings in the Windows registry. These settings will be used for subsequent runs of FinePrint..

Print as sub-booklets
Indicates the number of pages for each sub-booklet when printing large booklets. This is useful when the number of booklet pages become large and difficult to fold.

AutoSave
This feature saves previous the entire contents of FinePrint sessions automatically. This is useful in case you need to get back to something you printed previously or if you suffer a system crash while printing.

The number of complete sessions to save can be set using the spin control provided. The files are saved in My Documents\FinePrint files\AutoSave as FP files by default. Default file locations for manual and auto saved files can be set using the "Folder locations" button. The AutoSave files can be deleted using the "Delete autosaved files" button.

Create new FinePrinter - clicking this button allows the creation of a new FinePrinter that has a copy of the settings in the current FinePrint session. Creating multiple FinePrinters allows for easy access to a pre-defined set of printing attributes. Some examples of other FinePrinters are:

  • FP source code printer with 2 up, stationery with date and time that is automatically sent to the high speed printer and has the FinePrint user interface turned off
  • FP letterhead printer with 1 up, a letterhead form, uses the heavy stock paper tray, to the color printer with the user interface on for preview purposes.
  • FP Draft printer with 2 up, stationery with DRAFT watermark on regular paper.

pdfFactory Settings
If pdfFactory is installed, the pdfFactory Settings button will appear in the Settings tab and a pdfFactory button will appear in the main button row in FinePrint. Clicking the pdfFactory button will send the FinePrint output to pdfFactory. Settings for this function are:

  • pdfFactory printer - if multiple pdfFactory printers exist, you can select which is used when the pdfFactory button is used.
  • use current FinePrint settings - prints what is in the FinePrint preview to pdfFactory.
  • always use bypass mode - this option provides the shortest conversion time since no reprinting is done in this case.
  • close the FinePrint dialog after creating the PDF file.


Register/Information

 About tab

Entering the registration code
In order to remove the limitations of the trial version, your name and registration should be entered in the fields in the About tab. Make sure you copy and paste the serial number from your confirmation email. Once you have entered your name and registration code, click the Register button and FinePrint will be fully enabled with all banners removed.

Note: it is necessary to print to FinePrint in order to access the About tab. Do not access the About tab from the Properties or preferences in the Windows control panel.

The About tab also contains:

  • Copyright and version information
  • Links to our support web site
  • Statistics on the amount of paper saved using FinePrint. The paper counting statistics can be reset to zero using the Reset button.


 Deleting pages

Deleting pages
 A page, group of pages or single jobs can be deleted before printing. This is useful for deleting empty web pages from a web browser print job or deleting pages that were accidentally printed. To delete a single page just click on it in the preview and press the Del key. Right-clicking on a single pages or selection of pages (see below) will display a context menu with the following choices:.

  • Delete this page - deletes the current page
  • Delete this job - deletes the current page and all other pages in the job that contains the page.
  • Undelete all - undeletes all previously deleted pages and jobs.

Selecting pages
Selected pages are indicated by a bold rectangle around them in the preview . Any group of selected pages can be deleted. The table below shows

  • Single page - click on a single page
  • Range of pages - click on the first page, move the cursor or scroll to the end page, hold the Shift key and click on the end page.
  • Random pages - click the first page, scroll to any other page, hold the Ctrl key and click.
  • All pages - type Ctrl-A to select all pages

Undeleting pages
Deleted pages can be undeleted by:

  • right-clicking the preview and selecting "undelete all"
  • checking the "Show deleted pages" box in the Layout mini-tab, clicking on the deleted page (shown with a red X) and typing Shift-Del.

Note: if "show deleted pages" option is selected, deleted pages are drawn on the screen but they are not printed.


 Previewing

Previewing
 FinePrint will display the actual pages of the print job, allowing a preview of the pages before they are printed. The scroll bar to the right of the page display view in the Layout tab can be used to scroll through the document. Pages and sheets can be zoomed by double-clicking the page in the previewr or by using the context menu by right clicking the pages.

Printing the selected sheet
 Right click on the preview and select "Print sheet". This will print the currently displayed sheet.


Previewing

 Inserting pages

Blank pages can be inserted before or after any page in the document. Right-click on a page in the preview, select "Insert blank page", then select either "before this page" or "after this page".

Note: It is possible to change the appearance of the blank pages you insert. For example, you may want a blank page that says, "This page intentionally left blank". In order to change the appearance of blank pages, create a form and name it "blank.fp". The contents of the "blank" form will be used for inserted blank pages.


 Options Dialog

This dialog allows changing the FinePrint settings for each of the available printers on your system. Since printers have different methods of paper handling, this dialog allows you specify how FinePrint should handle each of the printers. This dialog box is available by clicking the Options button on the FinePrint Preview tab.

Printer Wizard
The Wizard determines the capabilities of your printer and sets the correct options for duplex printing. It can also determine if there are special corrections that FinePrint needs to applu to support a paticular printer. Click the Wizard button at the bottom of the Options dialog box and follow the sequence of screens and test prints and your printer will be properly configured.

Note: You can also change the printer settings directly without using the Wizard if you prefer by using the controls described below.

Paper tray
FinePrint permits selection of output paper trays on printers that have them. The trays for the first sheet and subsequent sheets can be selected.

Reverse Printing
 This option is useful for inkjet or other printers that require manual reverse collation of pages when printing is complete. Note that this option may be required for proper operation of double-sided printing if you have such a printer. If your printer delivers pages in the reverse order, you should check this option before attempting double-sided printing. Checking this option would, for example, print the pages of a 5 page document in the following order: 5, 4, 3, 2, 1.

Collate multiple copies
 Turns collation on or off.

Printer duplex capabilities

  • Printer has automatic duplex
    Some printers have special hardware that supports double-sided printing. Select this option if your printer has such hardware. If your printer is not capable of automatic duplex printing, select Manual duplex. Automatic duplex printers sometimes do not orient the back sides according to standard conventions and there are two check boxes (portrait/landscape produces vertical flipping) available here to correct this. It is recommended that the Wizard be used to help select the correct settings.
  • Printer requires manual Duplex
    Use this choice if your printer does not have special duplex hardware. If you do not use the Wizard, you will need to determine if your printer requires you rotate or flip the paper. Check the boxes appropriate options for the current printer.

Note: In the Manual Duplex mode, after FinePrint is done printing all of the front sides of the sheets, a dialog box will appear prompting to re-insert the pages into the printer for printing on the backside (side that has not yet been printed) of the sheets. Press OK on the dialog box when the sheets have been re-inserted into the printer.

Orientation
 FinePrint will automatically calculate the most efficient page layout in most cases. In cases where the default needs overriding, use these options:

  • Portrait - formats all layouts using portrait orientation
  • Landscape - formats all layouts using landscape orientation
  • Smart - automatically selects portrait or landscape based on the current layout (default)

Printer Corrections
 While FinePrint works correctly on most printers, some printers require a corrections. For this reason, FinePrint provides these corrections:

Portrait/landscape produces vertical flipping
Some printers, notably the HP Laserjet 4000, require an adjustment in order to have the back sides of the sheets print in the proper orientation. If you are printing booklets and the back sides are reversed, check this box.

Note: This option applies only to printers that have automatic duplex.

PDF font correction
 Check this box if your fonts are not printed correctly from Adobe Acrobat.

Colored Text Processing
 This combo box has options to control how colored text is processed.

  • Draw Normally - colored text will print correctly with this option in most cases.
  • Color correction - select if colored text is missing or if watermarks do not print or are printed in black.
  • Convert to black - convert all colored text be drawn as black.

Rotated Pages
 This combo box has options to control how pages are rotated in the case where a document or group of documents has pages in both landscape and portrait orientations.

  • Rotate entire page
    Use this option if your computer has a lot of memory and can rotate large graphics in a single operation.
  • Rotate in pieces
    This is the default option and it uses memory most efficiently by rotating smaller sections of a page.
  • Do not rotate
    Select this option if you do not want pages rotated. This will "letterbox" the page within the available area of the standard page rectangle.

Extra Margins
Set this option if you are missing any borders or are experiencing truncation of content when printing. This adjustment increases the margin from the sheet by the specified number of pixels. Print a Test Page to determine the correct number of pixels.

Test Page
 FinePrint will print a test page showing how many pixels to apply to the margin correction.

Custom settings
 This button displays the properties dialog associated with the currently selected printer. From here, you can create custom settings for your printer to be used when using FinePrint.

Restore default settings
 This button will restore the default settings for your printer when used with FinePrint.


Printer driver options - setting defaults

 Printer driver options

These options are available from the FinePrint printer driver icon in the Printers folder. The Printers folder is on the Windows Start menu, Settings option.

Right-click the FinePrint icon and select:

Windows 9x/ME | Properties
Windows NT | Document Defaults
Windows 2000/XP | Printing preferences

Paper size
 This option sets the default paper size. FinePrint supports a large number of paper sizes as well as custom paper sizes. Custom paper sizes can be created by using the Custom button which is next to the list of available stock sizes.

Orientation
 Set this option to either portrait or landscape.

FinePrint dialog
Do not show dialog
This mode is useful if FinePrint settings are rarely changed and a preview is not necessary. The FinePrint dialog will not appear and the job will be sent to the printer using the previously defined settings. This mode is also useful when creating multiple FinePrint drivers. It is not possible to combine documents in this mode

Automatically dismiss dialog
Setting this field will cause FinePrint to print the jobs to the currently selected printer and close if there have been no new print jobs delivered to FinePrint within the timeout limit. For example, if the timeout is set to 10 minutes, FinePrint will automatically print and close after 10 minutes of idle time.


Settings

 Opening and saving jobs

FinePrint has the ability to save print jobs in its native format (.FP) and other formats such as BMP, TIF, GIF, EMF and text.

Open - opens a previously saved .FP file.

Save - saves all non-deleted jobs in one of these formats:

  • FP - saves the jobs in their original state, without any stationery or forms
  • TIF - saves the jobs as a TIFF file in the current layout with any form, stationery or border applied
  • JPEG - saves a series of JPEG files, one file for each page
  • BMP - saves a series of BMP files, one file for each page
  • EMF - saves a series extended metafile format files, one file for each page
  • TXT - extracts the text from the jobs and saves a TEXT file, either with line breaks or without.

Note: the saved files contain only the page content, not any stationery, forms, layouts or other FinePrint embellishments.


Previewing

 Creating booklets

Booklets are created from a set of jobs by scaling and rearranging the pages such that a booklet is created when the sheets are printed and folded. FinePrint supports "2 up" booklets where each side of a sheet contains two pages.

Creating booklets
In the Layout mini-tab, select the Booklet option. The preview will show all the booklet pages in sequence including any blank pages resulting from empty slots on booklet sheets. There is no need to check the double-sided option since booklets are automatically printed double-sided.

Booklet options
When booklets have a large number of pages, it becomes difficult to fold the pages. In this case, sub-booklets are required to break the booklet up into smaller, easily foldable sections. The number of sheets in each sub-booklet can be set in the Settings tab.

Printing on different paper sizes
By default, FinePrint scales booklet pages according to the paper size of the destination printer. This is most often the same size as the incoming pages. FinePrint also supports the case where larger sheets are required so that booklet pages are full-sized.

For example, if 8.5 x 11 inch pages are to be printed on a 11x17 inch sheet, do the following:

  1. Print the documents to FinePrint as normal
  2. Click the Options button on the Preview tab
  3. Click "Custom settings"
  4. Set the printer paper size to 11 x 17

FinePrint will reformat the document to fit on the new sheet size. The sheet size will be indicated in the FinePrint status bar at the bottom of the window.


Multiple FinePrint drivers

 Creating multiple FinePrinters

It is possible to install FinePrint multiple times, each installation with a different set of layout, printer or other options. All of the "FinePrinters" will appear in the Print dialog box of your applications.

For example, it is possible to create a printer named "FinePrint letterhead printer" that is set up to print on your letterhead form on your color printer, without showing the FinePrint dialog box.

Or you could create a "FinePrint source code printer" that prints 2 up with a page numbering stationery to your high speed printer.

To create a new FinePrinter, click the "Create new FinePrinter" item in the Settings tab.


Previewing

 Printing options

Using FinePrint, the contents of the preview window can be printed using the following options:

Print & Close - clicking this button on the main FinePrint window prints to the current printer and closes the dialog box.

Print - prints and leaves the dialog box open. Use this button if you need to print the same content in different formats.

Print this sheet - this option is available by right-clicking on a page in the preview. The sheets containing the currently selected page or set of pages will be printed. In the case of booklet or double-sided printing, the correct double-sided sheets will be printed. This mode is useful if some sheets did not print properly.

Print this job - prints the current job to the current printer.


Deferred Printing

 Combining jobs

FinePrint can defer the printing of jobs so that you can combine multiple print jobs as a single FinePrint job. This is useful for short items such as web pages that need to be combined into a single 2 or 4 up page. It is also useful when there are a number of documents to be printed together to a shared printer so that the jobs of others are not interspersed with your own.

In order to combine multiple jobs together, just print to FinePrint, return to your application and print again. As long as the FinePrint window is available, all jobs will continue to be collected in the preview automatically.

Note: If FinePrint disappears behind other windows, just click on the FinePrint icon in the task bar at the bottom of the Windows display.

The Separate Jobs feature is useful when using combining documents to control how different jobs are printed on different sides or sheets.

To see a list of all your print jobs, click the Jobs mini-tab in the Preview tab.


 Zooming

It is possible to zoom in on the pages so get more detail or to check the printing accuracy.

Double-clicking a page in the preview will cause it to zoom. The location on the cursor at the time of the double-click determines the center of the zoomed image.

Double-clicking the page when zoomed will unzoom it.

By right-clicking on a page, other zoom modes are available:

  • normal - shows entire sheet with layout options
  • 100 percent mode - full size of page as it would be printed
  • 200 percent mode - double scaling
  • 400 percent mode - quadruple scaling


 Clipboard Operations

FinePrint can copy the currently displayed sheet on the layout tab to the clipboard. Right-click anywhere on the sheet to get the context menu, select the "Copy sheet to clipboard" item and then one of the following format choices:
  • text - ignores all graphics and places the sheet text on the clipboard for searching and editing using your favorite word processor.
  • bitmap - a bitmap rendition of the sheet. The bitmap color depth and resolution can be set using bitmap settings below..
  • metafile - a scalable rendition of the sheet. This option is useful if scaling the document is important. This format can result in large files when saved from another application.
  • bitmap settings - allows changing the bitmap color depth and resolution.

Note: If a single page is desired instead of the sheet, change the layout tab options to 1 up and use the clipboard operations.

If you want to save the entire contents of the current FinePrint session to a file with any of the above formats (bitmaps will be converted to TIFF or PCX), please see the Jobs tab.


 Troubleshooting

Troubleshooting information can be found on technical support web page.

Tutorials on various topics can be found on the tutorial section of our web site.


 Tips

Delete unwanted web pages
When printing web pages and email, there are often extra pages that should not be printed. With FinePrint, these pages can be deleted by clicking on the page and pressing the Del key.

Eliminate web page truncation
With FinePrint, text truncation problems can be eliminated. Go to the Page Setup item in the File menu of your browser and choose a larger paper size, such as 11x17 or A3. Your browser will have a larger area on which to print and FinePrint will scale it to fit on your letter size paper. This can be done with any application where the size of the content exceeds that of the paper. Spreadsheets, CAD output, data flow diagrams, etc. can be scaled to fit on a single sheet with FinePrint. Note that you need to use a layout other than Bypass for this to to work.

Create a travelogue
A booklet travelogue can be created that contains all the flight information, hotel and car reservations, maps, activities, etc. Just use FinePrint to collect your web pages as you are browsing. When you are done, simply print the whole collection as a booklet. If you want to get fancy, use your word processor to create a cover page for your booklet and print it before you start collecting your web pages. You can save your work by using the Jobs tab.

Create multiple FinePrinters
Use this technique if you have different sets of printer or layout settings. Check out the Settings tab.


Registration Information

 Purchasing

Purchasing FinePrint entitles you to receive all future maintenance releases and unlimited technical support via email.

You may register online with a credit card, by phone, fax, purchase order or wire transfer or USA check. The single copy price is $49.95 and quantity discounts are available. Please see our order form for more information.

When payment is received, you will receive a registration code via email. Enter the code into FinePrint after clicking the About tab. Once you have entered your key, the registration reminder message printed on each page will be removed.

Your registration entitles you to use the product on operating systems installed on the same computer. See the license terms form more details.


 License

You should carefully read the following terms and conditions before using this software. Unless you have a different license agreement signed by FinePrint Software, LLC. ("FS") your use, distribution, or installation of this copy of FinePrint indicates your acceptance of this License.

If you do not agree to any of the terms of this License, then do not install, distribute or use this copy of FinePrint. If you paid FS or an authorized FS distributor for this copy individually, you may return it unused, within thirty (30) days after purchase, for a full refund of your payment.

This copy of FinePrint may either be used by a single person who uses the software personally on one or more computers, or installed on a single workstation used nonsimultaneously by multiple people, but not both. This is not a concurrent use license.

You may access this copy through a network, provided that you have obtained an individual FinePrint license for each workstation that will access FinePrint through the network. For instance, if 8 different workstations will access FinePrint on the network, each workstation must have its own FinePrint license, regardless of whether they use FinePrint at different times or concurrently.

This software, and all accompanying files, data and materials, are distributed "AS IS" and with no warranties of any kind, whether express or implied. Good data processing procedure dictates that any program be thoroughly tested with non-critical data before relying on it. The user must assume the entire risk of using the program. This disclaimer of warranty constitutes an essential part of the agreement.

Any liability of FS will be limited exclusively to refund of purchase price. In addition, in no event shall FS, or its principals, shareholders, officers, employees, affiliates, contractors, subsidiaries, or parent organizations, be liable for any incidental, consequential, or punitive damages whatsoever relating to the use of FinePrint, or your relationship with FS.

In addition, in no event does FS authorize you to use FinePrint in applications or systems where FinePrint's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of life. Any such use by you is entirely at your own risk, and you agree to hold FS harmless from any claims or losses relating to such unauthorized use.

This Agreement is the complete statement of the Agreement between the parties on the subject matter, and merges and supersedes all other or prior understandings, purchase orders, agreements and arrangements. This Agreement shall be governed by the laws of the State of California. Exclusive jurisdiction and venue for all matters relating to this Agreement shall be in courts located in the State of California, and you consent to such jurisdiction and venue.

All rights of any kind in FinePrint which are not expressly granted in this License are entirely and exclusively reserved to and by FS. You may not rent, lease, modify, translate, reverse engineer, decompile, disassemble or create derivative works based on FinePrint. You may not make access to FinePrint available to others in connection with a service bureau, application service provider, or similar business. There are no third party beneficiaries of any promises, obligations or representations made by FS herein.

Copyright © 1995-2002 by FinePrint Software, LLC. All rights reserved.


Double Sided

 Double-Sided Printing

FinePrint supports printing on both sides of the paper. This procedure is referred to as duplex or double-sided printing. Set the correct paper handling for your printer in the Options dialog box.


How It Works

 FinePrint 5 Upgrade Guide

Here is a list of new features and changes from FinePrint 4 (also known as FinePrint 2000) to FinePrint 5.


Register/Information

 About tab

Entering the registration code
In order to remove the limitations of the trial version, your name and registration should be entered in the fields in the About tab. Make sure you copy and paste the serial number from your confirmation email. Once you have entered your name and serial number, click the Register button and FinePrint will be fully enabled with all banners removed.

Note: it is necessary to print to FinePrint in order to access the About tab. Do not access the About tab from the Properties or preferences in the Windows control panel.

The About tab also contains:

  • Copyright and version information
  • Links to our support web site
  • Statistics on the amount of paper saved using FinePrint. The paper counting statistics can be reset to zero using the Reset button.


 Technical Support

We are committed to providing excellent technical support for our customers. Answers to frequently asked questions can be found on the technical support page of our website. Our tech support email address is also on the web site. Please check this page before sending a support request.